Mailinglist Archive: opensuse-updates (164 mails)

by date

< Previous 1 Next >

14 December, 2016

00:07 maintenance openSUSE-RU-2016:3120-1: Recommended update for ispell
00:07 opensuse-security openSUSE-SU-2016:3121-1: moderate: Security update for w3m
00:11 maintenance openSUSE-RU-2016:3122-1: Recommended update for xdm
00:11 maintenance openSUSE-RU-2016:3123-1: moderate: Recommended update for dolphin
00:11 maintenance openSUSE-RU-2016:3124-1: Recommended update for k3b
00:11 maintenance openSUSE-RU-2016:3125-1: moderate: Recommended update for acpid
00:12 opensuse-security openSUSE-SU-2016:3126-1: moderate: Security update for gc
00:12 maintenance openSUSE-RU-2016:3127-1: Recommended update for hawk2
00:13 maintenance openSUSE-RU-2016:3128-1: moderate: Recommended update for sg3_utils
00:14 opensuse-security openSUSE-SU-2016:3129-1: important: Security update for tomcat
00:16 maintenance openSUSE-RU-2016:3130-1: moderate: Recommended update for atftp
00:17 maintenance openSUSE-RU-2016:3131-1: Recommended update for sensors
00:17 maintenance openSUSE-RU-2016:3132-1: moderate: Recommended update for util-linux
00:18 maintenance openSUSE-RU-2016:3133-1: moderate: Recommended update for autoyast2, yast2-services-manager
00:18 opensuse-security openSUSE-SU-2016:3134-1: important: Security update for xen
00:21 maintenance openSUSE-RU-2016:3135-1: moderate: Recommended update for systemd
00:22 maintenance openSUSE-RU-2016:3136-1: moderate: Recommended update for hawk2
00:24 maintenance openSUSE-RU-2016:3137-1: Recommended update for k3b
00:24 maintenance openSUSE-RU-2016:3138-1: moderate: Recommended update for systemd
00:25 maintenance openSUSE-RU-2016:3139-1: moderate: Recommended update for wicked
00:27 maintenance openSUSE-RU-2016:3140-1: moderate: Recommended update for alsa
00:27 maintenance openSUSE-RU-2016:3141-1: Recommended update for k3b
00:27 maintenance openSUSE-OU-2016:3142-1: Optional update for rubygem-docker-api
00:27 maintenance openSUSE-RU-2016:3143-1: Recommended update for yast2-network
00:28 opensuse-security openSUSE-SU-2016:3144-1: important: Security update for tomcat
00:29 maintenance openSUSE-RU-2016:3145-1: Recommended update for libtorrent-rasterbar
12:07 opensuse-security openSUSE-SU-2016:3147-1: important: Security update for gstreamer-0_10-plugins-bad
17:10 opensuse-security openSUSE-SU-2016:3157-1: moderate: Security update for python-Twisted
17:11 opensuse-security openSUSE-SU-2016:3158-1: important: Security update for gstreamer-plugins-bad

19 December, 2016

10:07 maintenance openSUSE-RU-2016:3191-1: Recommended update for rkhunter
< Previous 1 Next >
List Navigation